$grey-color: #a3a18a;
$f-size: 16px;


@font-face {
  font-family: "Quant Text Light";
  src: url(../fonts/quanttextlight/quanttextlight.woff);
}

$main-font: "Quant Text Light", serif;
$second-font: 'Open Sans', sans-serif;


